Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000342 [Piwigo] notification minor N/A 2006.04.20 12:27 2006.05.08 11:38
Reporter rub View Status public  
Assigned To rub
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version 1.6 branch
  Target Version Product Build
Summary 0000342: NBM - Amélioration de messages
Description Pour la NBM, il faudrait:
  o Mettre un message spécifique lors de la redirection pour préciser que le traitement continue
  o Si la liste des utilisateurs pour envoi est vide et que le user n'a pas accés à la liste d'inscription, préciser que seul le webmaster peut avoir accés à tous les onglets...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000837)
rub (developer)
2006.04.21 19:16

Résolu dans [Subversion] r1232 et [Subversion] r1233 (BSF et branch_1.6)

- Issue History
Date Modified Username Field Change
2006.04.20 12:27 rub New Issue
2006.04.20 12:27 rub Status new => assigned
2006.04.20 12:27 rub Assigned To => rub
2006.04.20 12:27 rub browser => any
2006.04.20 12:27 rub Web server => Apache 1.3.x
2006.04.21 19:16 rub Status assigned => resolved
2006.04.21 19:16 rub Fixed in Version => 1.6 branch
2006.04.21 19:16 rub Resolution open => fixed
2006.04.21 19:16 rub Note Added: 0000837
2006.05.08 11:38 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker